Bug 241650 - [PATCH] x11-drivers/xf86-video-scfb: update to 0.0.5
Summary: [PATCH] x11-drivers/xf86-video-scfb: update to 0.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-x11 (Nobody)
URL: https://github.com/rayddteam/xf86-vid...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-01 21:44 UTC by rozhuk.im
Modified: 2020-02-17 16:38 UTC (History)
2 users (show)

See Also:
bapt: maintainer-feedback+


Attachments
patch (5.70 KB, patch)
2019-11-01 21:44 UTC, rozhuk.im
no flags Details | Diff
up to 0.0.5 (13.09 KB, patch)
2019-11-03 03:03 UTC, rozhuk.im
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 rozhuk.im 2019-11-03 03:03:08 UTC
Created attachment 208811 [details]
up to 0.0.5

Upstream integrate all patches
Comment 2 Automation User 2019-11-18 05:44:23 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/96543637
Comment 3 Emmanuel Vadot freebsd_committer 2020-02-17 15:25:23 UTC
LGTM.
I've been dogfooding upstream from a while now.
Comment 4 commit-hook freebsd_committer 2020-02-17 16:32:49 UTC
A commit references this bug:

Author: manu
Date: Mon Feb 17 16:32:35 UTC 2020
New revision: 526380
URL: https://svnweb.freebsd.org/changeset/ports/526380

Log:
  x11-drivers/xf86-video-scfb: update to 0.0.5

  Fixes building with recent version of Xorg.

  PR:		241650
  Submitted by:	rozhuk.im@gmail.com
  Approved by:	x11 (bapt@)

Changes:
  head/x11-drivers/xf86-video-scfb/Makefile
  head/x11-drivers/xf86-video-scfb/distinfo
  head/x11-drivers/xf86-video-scfb/files/